@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-LightItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-LightItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-Medium.woff2') format('woff2'),
    url('/fonts/SourceSerif4-Medium.woff') format('woff'),
    url('/fonts/SourceSerif4-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-MediumItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-MediumItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-Regular.woff2') format('woff2'),
    url('/fonts/SourceSerif4-Regular.woff') format('woff'),
    url('/fonts/SourceSerif4-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-SemiBold.woff2') format('woff2'),
    url('/fonts/SourceSerif4-SemiBold.woff') format('woff'),
    url('/fonts/SourceSerif4-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-SemiBoldItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-Black.woff2') format('woff2'),
    url('/fonts/SourceSerif4-Black.woff') format('woff'),
    url('/fonts/SourceSerif4-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-BlackItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-BlackItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-Bold.woff2') format('woff2'),
    url('/fonts/SourceSerif4-Bold.woff') format('woff'),
    url('/fonts/SourceSerif4-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-BoldItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-BoldItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-ExtraBold.woff2') format('woff2'),
    url('/fonts/SourceSerif4-ExtraBold.woff') format('woff'),
    url('/fonts/SourceSerif4-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-ExtraLight.woff2') format('woff2'),
    url('/fonts/SourceSerif4-ExtraLight.woff') format('woff'),
    url('/fonts/SourceSerif4-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-ExtraLightItalic.woff') format('woff'),
    url('/fonts/SourceSerif4-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-Italic.woff2') format('woff2'),
    url('/fonts/SourceSerif4-Italic.woff') format('woff'),
    url('/fonts/SourceSerif4-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Serif';
  src: url('/fonts/SourceSerif4-Light.woff2') format('woff2'),
    url('/fonts/SourceSerif4-Light.woff') format('woff'),
    url('/fonts/SourceSerif4-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-Italic.woff2') format('woff2'),
    url('/fonts/SourceSans3-Italic.woff') format('woff'),
    url('/fonts/SourceSans3-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-ExtraLightItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-ExtraLightItalic.woff') format('woff'),
    url('/fonts/SourceSans3-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-LightItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-LightItalic.woff') format('woff'),
    url('/fonts/SourceSans3-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-Light.woff2') format('woff2'),
    url('/fonts/SourceSans3-Light.woff') format('woff'),
    url('/fonts/SourceSans3-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-MediumItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-MediumItalic.woff') format('woff'),
    url('/fonts/SourceSans3-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-Medium.woff2') format('woff2'),
    url('/fonts/SourceSans3-Medium.woff') format('woff'),
    url('/fonts/SourceSans3-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-SemiBold.woff2') format('woff2'),
    url('/fonts/SourceSans3-SemiBold.woff') format('woff'),
    url('/fonts/SourceSans3-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-Regular.woff2') format('woff2'),
    url('/fonts/SourceSans3-Regular.woff') format('woff'),
    url('/fonts/SourceSans3-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-SemiBoldItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-SemiBoldItalic.woff') format('woff'),
    url('/fonts/SourceSans3-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-Black.woff2') format('woff2'),
    url('/fonts/SourceSans3-Black.woff') format('woff'),
    url('/fonts/SourceSans3-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-BlackItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-BlackItalic.woff') format('woff'),
    url('/fonts/SourceSans3-BlackItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-BoldItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-BoldItalic.woff') format('woff'),
    url('/fonts/SourceSans3-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-Bold.woff2') format('woff2'),
    url('/fonts/SourceSans3-Bold.woff') format('woff'),
    url('/fonts/SourceSans3-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-ExtraBoldItalic.woff2') format('woff2'),
    url('/fonts/SourceSans3-ExtraBoldItalic.woff') format('woff'),
    url('/fonts/SourceSans3-ExtraBoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-ExtraBold.woff2') format('woff2'),
    url('/fonts/SourceSans3-ExtraBold.woff') format('woff'),
    url('/fonts/SourceSans3-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Source Sans';
  src: url('/fonts/SourceSans3-ExtraLight.woff2') format('woff2'),
    url('/fonts/SourceSans3-ExtraLight.woff') format('woff'),
    url('/fonts/SourceSans3-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

:root {
  --headerheight: 80px;
}

h1 {
  font-family: 'Source Serif' !important;
  font-size: 2em !important;
  line-height: 1 !important;
}

h2, h2 a:link, h2 a:visited {
  font-family: 'Source Serif' !important;
  font-size: 2em !important;
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1 !important;
  color: #
}

h3 {
  font-family: 'Source Serif' !important;
  font-size: 1.5em !important;
  font-weight: normal;
  line-height: 1 !important;
}

h4 {
  font-family: 'Source Serif' !important;
  line-height: 1 !important;
}

body {
  font-family: 'Source Sans' !important;
  hyphens: auto;
}

.separator .module_surround {
  padding: 3em 0 !important;
}

.separator .mod-custom>div {
  width: fit-content;
  margin: auto;
}

.separator .mod-custom img {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateY(-50%);
  z-index: 1;
  background: #fff;
  padding: 15px;
  width: 150px;
}

.separator .mod-custom>div::before {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  background: #e3e3e3;
  z-index: 0;
}

.back-to-top svg {
  fill: #000;
  height: 1em;
}

.back-to-top {
  background: white !important;
  border-radius: 100% !important;
  box-shadow: 0px 0px 5px #00000088;
  right: 1em;
  bottom: 0.75em;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
}

.uk-scope .uk-lightbox {
  background: #00000088 !important;
}

/*------------------GDPR------------------*/
div.cc-window.cc-floating {
  padding: unset !important;
}

a.cc-btn {
  display: block;
  margin: unset !important;
  padding: 1em !important;
  text-decoration: none !important;
}

.cc-color-override--2018249118 .cc-highlight .cc-btn.cc-deny {
  border-color: rgb(51, 51, 51) !important;
}

.cc-floating.cc-theme-edgeless .cc-message {
  padding: 1.5em;
  margin: unset !important;
}

.cc-window.cc-floating.cc-type-opt-in.cc-theme-edgeless a {
  color: #ffffff !important;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow {
  color: #000000 !important;
}

.cc-revoke.cc-left {
  left: -20px !important;
  right: auto;
  transform: rotate(90deg);
  bottom: 70px !important;
}

.cc-revoke:hover {
  transform: rotate(90deg) !important;
}

.cc-revoke img {
  width: 50px;
  height: 100px;
}

.powr-social-feed:before {
  content: 'Sie müssen Cookies akzeptieren und die Seite neu laden, um diesen Inhalt anzuzeigen';
  left: 0;
  right: 0;
  position: absolute;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  background-color: #dfdfdf;
}

.powr-social-feed.powrLoaded:before {
  display: none;
}

/*-------------------Showcase----------------*/
.showcaseoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.uk-scope .header ul.uk-slideshow-items {
  height: 66dvh;
}

.uk-scope .header .uk-overlay-primary {
  top: unset;
  height: fit-content;
  bottom: 2em;
  left: 2em;
  max-width: 500px;
}

/*-------------------Header------------------*/
#container_header {
  padding: unset !important;
  height: var(--headerheight);
}

.container_header:after {
  height: 4px;
  background: #4c312236;
  z-index: -1;
}

#header_main {
  padding: unset !important;
  height: 100%;
  max-width: 1290px;
  margin: auto;
}

#header_main .logo {
  padding: unset !important;
}

#header_main .logo * {
  height: calc(var(--headerheight)*1.2);
}

.hornav {
  height: 100%;
}

.hornav>ul {
  height: 100%;
  padding: unset !important;
}

.hornav>ul>li {
  margin: unset !important;
  height: 100%;
  align-items: center;
}

.hornav>ul>li>a, .hornav>ul>li>span {
  border-left: 1px solid #ffffff38;
  padding: 0 .75em !important;
}

.hornav>ul>li:first-of-type>a {
  border: unset !important;
}

.hornav .parent-indicator {
  display: none;
}

.hornav ul li a, .hornav ul li span {
  font-family: 'Source Serif' !important;
  font-size: 1em !important;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: normal !important;
}

.hornav ul>li:hover>a, .hornav ul>li:hover>span {
  color: #c94326 !important;
}

.hornav ul.mod-menu__sub {
  top: var(--headerheight);
  left: 0;
  background: #4c3122;
  border-radius: unset !important;
  border-top: 5px solid #c4a671;
}

.hornav ul.mod-menu__sub li {
  box-shadow: unset !important;
}

.hornav ul.mod-menu__sub li:first-of-type a {
  border-top: unset;
}

.hornav ul.mod-menu__sub li a {
  font-size: 0.75em !important;
  margin: 0 1em;
  border-top: 1px dotted #c4a671;
  padding: unset !important;
}

.mobilemenu {
  display: none;
}

.gtranslate_wrapper {
  display: flex;
  gap: 0.5em;
}

.mm-spn.mm-spn--navbar ul {
  top: calc(var(--headerheight) + 1px) !important;
}

.mm-spn.mm-spn--navbar.mm-spn--main:after {
  background-image: url(/images/logo.png);
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  opacity: 1 !important;
  height: var(--headerheight) !important;
  background-color: #2e2e2e;
}

/*----------------Home------------*/
.itemid-101 .separator .module_surround {
  padding: 1px !important;
}

.uk-scope .home-grid .uk-panel {
  display: flex !important;
  flex-direction: column-reverse;
}

.uk-scope .home-grid .uk-panel h3 {
  line-height: 1.3 !important;
  margin-bottom: .5em !important;
  pointer-events: none;
  z-index: 1;
  position: relative;
}

.uk-scope .home-grid .uk-panel h3 a {
  background: #fff;
  padding: 0px 10px;
}

.uk-scope .home-grid .uk-panel h3 a:before {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  background: #e3e3e3;
  z-index: -1;
}

.uk-scope .home-grid .uk-margin {
  margin-bottom: unset !important;
}

.uk-scope .home-grid .uk-margin * {
  width: 100% !important;
  aspect-ratio: 3 / 2;
}

.uk-scope .home-grid {
  justify-content: center;
}

/*----------------Apartments--------------*/
.uk-scope .apartments .uk-panel {
  padding: 0.5em;
}

.uk-scope .apartments>*:nth-child(odd)>.uk-panel:nth-child(odd) {
  background: #f5f2eb;
}

.uk-scope .apartments>*:nth-child(even)>.uk-panel {
  background: #fff3d6;
}

.uk-scope .apartments img {
  aspect-ratio: 3 / 2;
}

.uk-scope .apartments h3 {
  font-size: 1.25em !important;
  font-weight: 600;
  margin-bottom: 1em;
}

.uk-scope .apartments .uk-margin p {
  line-height: 1.3;
  font-weight: 300;
  margin: 0 1em;
}

.uk-scope .apartments strong {
  font-weight: 600;
}

.uk-scope .apartments a.uk-button {
  font-weight: 600;
  font-size: 1em;
  border: unset !important;
  background-color: #4c3122;
  color: #fff;
  margin-bottom: .5em;
}

.uk-scope .apartments a.uk-button:hover {
  color: #ffffff88;
}

ul.ausstattung {
  columns: 3;
  list-style: url(/images/check.svg);
  padding-left: unset;
  list-style-position: inside !important;
  width: fit-content;
  margin-bottom: 2em;
}

.anfrage-button {
  margin-bottom: 2em;
}

.anfrage-button a {
  display: flex;
  width: fit-content;
  background: #4c3122;
  color: #fff;
  text-decoration: none;
  padding: 0.5em 1em;
  line-height: 1;
  font-weight: 600;
  text-transform: uppercase;
}

.anfrage-button a:hover {
  color: #ffffff88;
}

/*----------------Kontakt----------------*/
.itemid-169 .com-content-article__body>div {
  display: flex;
  gap: 1em;
}

.itemid-169 .com-content-article__body>div>div {
  width: 50%;
}

.itemid-169 .com-content-article__body>div>p {
  background: #f5f2eb;
  padding: 1em;
  margin: unset !important;
}

/*-----------Bilder------------*/
.uk-scope .bilder img {
  aspect-ratio: 3/2;
}

/*-----------Preise------------*/
table tr {
  vertical-align: baseline;
}

.table-container {
  overflow-x: auto;
  /* horizontales Scrollen bei kleinen Bildschirmen */
  margin: 0 auto;
  max-width: 100%;
}

table {
  border-collapse: collapse;
  width: 100%;
  min-width: 1229px;
}

/*-----------Anfahrt------------*/
iframe {
  width: 100%;
}

/*-----------------Lage & Region-------------*/
.uk-accordion>li {
  margin: unset !important;
  padding: 0.5em;
}

.uk-accordion>li>a {
  color: #000 !important;
}

.uk-accordion>li:nth-child(odd) {
  background: #fffcf4;
}

.uk-accordion>li:nth-child(even) {
  background: #f5f2eb;
}

.uk-accordion ul {
  list-style: disc !important;
}

.uk-accordion-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.25em !important;
}

/*----------------Main Content---------------*/
.maincontent {
  padding-top: 0 !important;
}

.itemid-101 .maincontent {
  padding-top: var(--j51-grid-row-gap) !important;
}

/*----------------Base 2---------------*/
#container_base2_modules {
  background: #f5f2eb url(/images/stripes_bg.png) repeat-x scroll left top !important;
  color: #000 !important;
}

.base-2 a {
  color: #000 !important;
  text-decoration: none;
  transition: .1s ease-in-out;
}

.base-2 a:hover {
  opacity: 0.5;
  padding-left: 10px;
}

/*----------------Footer Menu---------------*/
.footermenu ul {
  display: flex;
  flex-direction: row;
  gap: 1em;
  font-size: 0.8em;
}

.footermenu ul li a:after, .footermenu ul li span:after {
  display: none;
}

.footermenu ul li a {
  color: #fff !important;
  text-decoration: none !important;
  padding: unset !important;
  transition: .1s ease-in-out;
}

.footermenu a:hover {
  opacity: 0.6;
}

/*---------------Responsive Design---------------*/
@media only screen and (max-width: 1290px) {
  body {
    font-size: 18px !important;
  }

  .itemid-169 .com-content-article__body>div {
    display: block;
    gap: unset;
  }

  .itemid-169 .com-content-article__body>div>div {
    width: 100%;
  }
}

@media only screen and (max-width: 1024px) {
  ul.ausstattung {
    columns: 2;
  }
}

@media only screen and (max-width: 767px) {
  :root {
    --headerheight: 60px;
  }

  .uk-scope .header .uk-overlay-primary {
    bottom: 4em;
    left: 0;
    right: 0;
    margin: 0 2em;
    max-width: 100%;
  }
}

@media only screen and (max-width: 576px) {
  ul.ausstattung {
    columns: 1;
  }
}